.main-content-guid a {
    color: initial!important;
    text-decoration: none!important;
}
.contentWrap {
    max-width: 1000px
}

.layoutContent {
    margin-top: 0
}

.container-gd {
    margin: 0 auto;
    max-width: 814px;
    width: 100%
}

.main-content-guid {
    background: #fff;
    color: #343434;
    margin: 0 auto;
    max-width: 940px;
    padding: 40px 0 30px
}

.main-content-guid h1 {
    color: #151a1c;
    font-size: 40px;
    font-weight: 300;
    margin: 0 0 90px;
    text-align: center
}

.main-content-guid h4 {
    color: #151a1c;
    font-size: 21px;
    font-weight: 600;
    margin: 0 0 20px;
    text-align: center
}

.main-content-guid .scheme {
    display: flex;
    justify-content: space-around;
    margin: 0 0 50px
}

.main-content-guid .attention {
    background: rgba(64, 164, 243, .07);
    color: #6f8597;
    line-height: 19px;
    margin: 0 0 50px;
    padding: 36px 30px 20px 80px;
    position: relative
}

.main-content-guid .attention:after {
    -webkit-transform: translateY(-50%);
    background: url(../png/sprite.png);
    background-position: -71px 134px;
    background-size: 200px 212px;
    content: "";
    display: block;
    height: 53px;
    left: -25px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 52px
}

.main-content-guid .attention p {
    line-height: 25px
}

.main-content-guid .text {
    margin: 0 0 60px
}

.main-content-guid .text p {
    margin: 0 0 15px
}

.main-content-guid .title-letter {
    float: left;
    font-size: 70px;
    font-weight: 700;
    line-height: 60px;
    margin: 0 10px 0 0
}

.main-content-guid .block-letter {
    overflow: hidden
}

.main-content-guid .sprite {
    background: url(../png/sprite.png);
    display: inline-block
}

.main-content-guid .wrap:after {
    clear: both;
    content: "";
    display: block
}

.main-content-guid .video-block {
    background: #f7f7f7;
    margin: 0 0 10px
}

.main-content-guid .video-block .container-gd {
    align-items: center;
    display: flex
}

.main-content-guid .video-block span {
    flex: 0 0 50%;
    padding: 0 40px 0 0;
    position: relative
}

.main-content-guid .video-block span:before {
    -webkit-transform: translateY(-50%);
    background: #7fc580;
    content: "";
    height: 80px;
    left: -20px;
    margin: 0 10px 0 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 4px
}

.main-content-guid .video-block .video-holder {
    margin: -10px 0
}

.main-content-guid .video-margin {
    margin-bottom: 60px;
    margin-top: 40px
}

.main-content-guid .title {
    align-items: center;
    display: inline-block;
    display: inline-flex;
    justify-content: flex-start;
    margin: 0 0 20px;
    position: relative
}

.main-content-guid .title:after {
    -webkit-transform: translate(-50%) skewX(-25deg) skewY(-1deg);
    background: #7ec57e;
    content: "";
    height: 43px;
    left: 50%;
    position: absolute;
    top: 40%;
    transform: translate(-50%) skewX(-25deg) skewY(-1deg);
    width: 110%;
    z-index: 1
}

.main-content-guid .title .number {
    display: inline-block;
    font-family: Georgia, Arial, Helvetica, sans-serif;
    font-size: 116px;
    font-weight: 700;
    line-height: 116px;
    position: relative;
    z-index: 2
}

.main-content-guid .title strong {
    color: #fff;
    flex: 0 0 auto;
    font-family: Georgia, Arial, Helvetica, sans-serif;
    font-size: 46px;
    padding: 18px 0 0;
    position: relative;
    z-index: 2
}

.main-content-guid .title h2 {
    display: inline-block;
    font-size: 19px;
    font-weight: 700;
    margin: 0 0 0 17px;
    padding: 22px 0 0;
    position: relative;
    z-index: 2
}

.chapter-block {
    background: url(../png/background-chapter.png) no-repeat top;
    background-size: cover;
    margin: 0 0 30px;
    padding: 50px 0 25px;
    position: relative
}

.chapter-block .chapter-title {
    -webkit-transform: translate(-50%);
    background: #000;
    border-radius: 10px;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    left: 50%;
    padding: 7px 30px;
    position: absolute;
    top: -14px;
    transform: translate(-50%)
}

.chapter-block .wrap {
    display: flex;
    flex-wrap: wrap;
    font-size: 0;
    justify-content: center;
    margin: 0 -30px;
    text-align: center
}

.chapter-block .item {
    display: inline-block;
    height: 106px;
    margin: 0 0 20px;
    width: 25%
}

.chapter-block .item strong {
    color: #7ec57e;
    font-size: 49px;
    margin: 0 10px 0 0
}

.chapter-block .item span {
    font-size: 17px;
    font-weight: 700;
    line-height: 23px;
    text-align: left
}

.chapter-block .item-inner {
    align-items: center;
    background: #fff;
    border-radius: 17px;
    display: flex;
    height: 100%;
    margin: 0 10px;
    padding: 13px 10px 13px 20px
}

.chapter-block .item-third {
    display: inline-block;
    height: 106px;
    margin: 0 0 20px;
    width: 33%
}

.chapter-block .item-third strong {
    color: #7ec57e;
    font-size: 49px;
    margin: 0 10px 0 0
}

.chapter-block .item-third span {
    font-size: 17px;
    font-weight: 700;
    line-height: 23px;
    text-align: left
}

.chapter-block .item-third .item-inner {
    align-items: center;
    background: #fff;
    border-radius: 17px;
    display: flex;
    height: 100%;
    margin: 0 auto;
    padding: 13px 10px 13px 20px;
    width: 85%
}

.chapter-one .last, .chapter-one .text .last {
    margin: 0 0 30px
}

.chapter-one p {
    margin: 0 0 10px
}

.chapter-one h3 {
    color: #7fc580;
    font-size: 19px;
    margin: 0 0 10px;
    text-align: left
}

.chapter-one .description {
    margin: 0 0 20px;
    padding: 35px 0 0
}

.chapter-one .description:after {
    clear: both;
    content: "";
    display: block
}

.chapter-one .description .left-column {
    float: left;
    padding: 10px 25px 0 0;
    width: 50%
}

.chapter-one .description .right-column {
    float: left;
    width: 50%
}

.chapter-one .step {
    align-items: flex-start;
    display: flex;
    margin: 0 0 20px
}

.chapter-one .step .number {
    align-items: center;
    border: 1px solid #7fc580;
    border-radius: 50%;
    color: #2b2b2b;
    display: flex;
    flex: 0 0 49px;
    font-size: 23px;
    font-weight: 700;
    height: 49px;
    justify-content: center;
    margin: 0 15px 0 0;
    width: 49px
}

.chapter-one .step h6 {
    color: #575757;
    font-size: 14px;
    font-weight: 700;
    margin: 0 0 10px
}

.chapter-one .step p {
    color: #575757
}

.chapter-one .features {
    padding: 40px 0 0
}

.chapter-one .features .wrap {
    display: flex;
    flex-wrap: wrap
}

.chapter-one .features .item-list {
    float: left;
    margin: 0 0 20px;
    padding: 0 15px;
    text-transform: none;
    width: 33.33333%
}

.chapter-one .features .wrap-sprite {
    align-items: center;
    display: flex;
    height: 70px;
    justify-content: flex-start;
    margin: 0 0 8px
}

.chapter-one .features .item-list:first-child .sprite {
    background-position: -3px -77px;
    background-size: 200px 212px;
    height: 61px;
    width: 57px
}

.chapter-one .features .item-list:nth-child(2) .sprite {
    background-position: -82px -146px;
    background-size: 200px 212px;
    height: 64px;
    width: 30px
}

.chapter-one .features .item-list:nth-child(3) .sprite {
    background-position: -134px -8px;
    background-size: 200px 212px;
    height: 40px;
    width: 65px
}

.chapter-one .features .item-list:nth-child(4) .sprite {
    background-position: 0 0;
    background-size: 200px 212px;
    height: 69px;
    width: 61px
}

.chapter-one .features .item-list:nth-child(5) .sprite {
    background-position: -5px -147px;
    background-size: 200px 212px;
    height: 65px;
    width: 53px
}

.chapter-one .features .item-list:nth-child(6) .sprite {
    background-position: -70px 0;
    background-size: 200px 212px;
    height: 57px;
    width: 51px
}

.chapter-one .features .item-list:nth-child(7) .sprite {
    background-position: -142px 58px;
    background-size: 200px 212px;
    height: 49px;
    width: 56px
}

.chapter-one .features .item-list:nth-child(8) .sprite {
    background-position: -145px -79px;
    background-size: 200px 212px;
    height: 49px;
    width: 45px
}

.chapter-one .features h5 {
    color: #575757;
    font-size: 14px;
    font-weight: 700;
    margin: 0 0 8px
}

.chapter-one .features strong {
    display: block;
    font-weight: 400;
    min-height: 160px
}

.chapter-list h3 {
    color: #7fc580;
    font-size: 19px;
    margin: 0 0 10px;
    text-align: left
}

.chapter-list h4 {
    font-size: 16px;
    margin: 0 0 10px;
    text-align: left
}

.chapter-list a {
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    color: rgba(0, 0, 0, .6);
    text-decoration: none;
    transition: all .2s ease-out
}

.chapter-list a:hover {
    border-color: #81c483;
    color: #81c483
}

.chapter-list p {
    margin: 0 0 15px
}

.chapter-list strong {
    line-height: 26px
}

.chapter-list .wp-caption.aligncenter {
    margin: 7px auto 13px;
    text-align: center
}

.list-content {
    color: rgba(0, 0, 0, .8);
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    list-style: disc;
    margin: 0 0 26px 24px
}

.chapter-list .last {
    margin: 0 0 30px
}

html {
    height: 100%
}

body, div, h1, h2, h5, li, ul {
    margin: 0;
    padding: 0
}

a {
    color: #3070d1;
    outline: none
}

a, a:hover {
    text-decoration: none
}

img {
    border: 0;
    max-width: 100%;
    vertical-align: middle
}

input[type=submit] {
    cursor: pointer
}

em, strong {
    font-style: normal;
    font-weight: 400
}

strong {
    font-weight: 700
}

ul {
    list-style: none;
    margin: 0;
    padding: 0
}

h3 {
    font-weight: 600
}

h1, h2, h5 {
    color: #000;
    font-size: 100%;
    padding: 0
}

h1, h2, h4, h5 {
    font-weight: 600;
    margin: 0
}

h4 {
    font-size: 26px
}

button {
    background: none;
    border: none;
    cursor: pointer;
    outline: none
}

body {
    background: #f0f0f0;
    color: #191919;
    font-size: 14px;
    font-weight: 400;
    margin: 0 auto;
    max-width: 2500px;
    min-width: 320px;
    overflow-x: hidden;
    position: relative;
    z-index: 3
}

.drone-safety h3 {
    margin: 25px 0!important
}

.drone-safety img {
    margin-bottom: 35px!important
}

@media (max-width:1024px) {

    body{
        background: none
    }
}

* {
    box-sizing: border-box
}

@media (max-width:813px) {
    .chapter-block .wrap {
        margin: 0 auto
    }
    .chapter-block .item {
        width: 33.3333%
    }
    .chapter-block .item-third {
        width: 50%
    }

    .chapter-one .features p {
        min-height: 126px
    }
    .main-content-guid .attention {
        margin: 0 30px 50px
    }
    .main-content-guid .video-block span {
        flex: 0 0 39%;
        padding: 0 0 0 10px
    }
    .main-content-guid .video-block span:before {
        left: -5px
    }
}

@media (max-width:767px) {
    .scheme {
        flex-wrap: wrap;
        justify-content: center
    }
    .scheme img {
        margin: 0px 0px;
        padding: 5px
    }
    .chapter-block .item, .chapter-block .item-third {
        width: 100%
    }
    .chapter-list {
        overflow: hidden
    }
    .chapter-list .description .left-column {
        width: 100%
    }
    .chapter-list .description .right-column {
        text-align: center;
        width: 100%
    }
    .chapter-list .features {
        padding: 20px 0 0
    }
    .chapter-list .features .wrap-sprite {
        justify-content: center
    }
    .chapter-list .features .item-list {
        text-align: center;
        width: 100%
    }
    .chapter-list .features strong {
        min-height: auto
    }
    .main-content-guid .title {
        margin: 0 0 0 30px
    }
    .main-content-guid .title .number {
        font-size: 75px
    }
    .main-content-guid .title h2 {
        font-size: 13px;
        line-height: 14px;
        margin: 0 0 0 8px;
        padding: 18px 0 0;
        text-align: center
    }
    .main-content-guid .title strong {
        flex: 0 0 auto;
        font-size: 21px
    }
    .main-content-guid .block-letter {
        overflow: visible
    }
    .main-content-guid h2 {
        font-size: 36px;
        margin: 0 0 30px
    }
    .main-content-guid .text {
        margin: 0 0 30px
    }
    .main-content-guid .attention {
        margin: 0 20px 50px;
        padding: 36px 10px 36px 33px
    }
    .main-content-guid .video-block {
        padding: 20px 0 0
    }
    .main-content-guid .video-block .container-gd {
        flex-wrap: wrap
    }
    .main-content-guid .video-block span {
        flex: 0 0 100%
    }
    .main-content-guid .video-block span:before {
        height: 52px
    }
    .main-content-guid .video-block iframe {
        width: 100%!important
    }
    .main-content-guid .video-block .video-holder {
        flex: 0 0 100%;
        margin: 10px 0
    }
}

@media (max-width:480px) {
    .main-content-guid .title {
        margin: 0 0 0 20px
    }
}
.siteHeader-content{
    background:#fff
}


@media (min-width:1024px) {
    .comments-area {
        margin: auto;
        padding: 50px;
        max-width: 940px;
        background: #fff;
    }
}